### Signal

# SpiceClientGLib CursorChannel::cursor-move

#### Declaration

    void
    cursor_move (
      SpiceCursorChannel* self,
      gint x,
      gint y,
      gpointer user_data
    )

#### Description [src]

The `SpiceCursorChannel::cursor-move` signal is emitted to update the cursor position on the display area.

Default handler: The default handler is called before the handlers added via `g_signal_connect()`.

#### Parameters

`x`

  Type: `gint`

  X position.

`y`

  Type: `gint`

  Y position.